<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heyu.api.data.dao.calca.CalcaAccountLogDao">

    <select id="selectCalcaAccountLogByYYYYMMDD" resultType="java.lang.String">
        select DISTINCT(user_name) as userName from calca_account_log where yyyy_mm_dd = #{yyyyMMdd} order by user_name desc
    </select>
</mapper>

